{
	"103001811_0": "GX",
	"103001811_1": "\"The deconstructed areas are being restored!\"",
	"103001811_2": "\"Oh, no...\"",
	"103001811_3": "\"But Maria-san and the others are...\"",
	"103001811_4": "\"Gah. Can we not protect the world without paying a price?\"",
	"103001811_5": "\"Ohhh... The Château... The mission I was entrusted with...\"",
	"103001811_6": "\"Ngh...\"",
	"103001811_7": "\"Urgh...\"",
	"103001811_8": "\"You all...\"",
	"103001811_9": "\"Whyyy?! Damn it all to hell!\"",
	"103001811_10": "\"Grraaaaaahhhhhh!\"",
	"103001811_11": "\"Haah... Haah... Look. We've laid down our weapons! I suggest you surrender!\"",
	"103001811_12": "\"The future you made for yourself has ended in ruin!\"",
	"103001811_13": "\"Future?\"",
	"103001811_14": "\"Can we stop this already?\"",
	"103001811_15": "\"Please, Carol. This isn't... This isn't what Papa would have wanted.\"",
	"103001811_16": "\"......\"",
	"103001811_17": "\"When he told us to experience more of the world as he burned at the stake, he didn't mean this!\"",
	"103001811_18": "\"I know that!\"",
	"103001811_19": "\"But it doesn't matter! How else can I avenge Papa?!\"",
	"103001811_20": "\"How else do I rid us of the sadness stemming from his death?!\"",
	"103001811_21": "\"He wouldn't leave behind a mission for us without any hints... He wouldn't!\"",
	"103001811_22": "\"Well...\"",
	"103001811_23": "\"Your father was trying to tell you something important, wasn't he?\"",
	"103001811_24": "\"Huh?\"",
	"103001811_25": "\"I think that when faced with our own mortality, we say the things we feel deepest in our hearts.\"",
	"103001811_26": "\"What our papa, an alchemist, would most want to say...\"",
	"103001811_27": "\"...Couldn't be anything other than the truth.\"",
	"103001811_28": "\"Alchemy's end goal is to harmonize with the world by comprehending all things.\"",
	"103001811_29": "\"Harmony?! You're saying I should come to accept the world that rejected my father?!\"",
	"103001811_30": "\"He didn't say that! He'd never say that!\"",
	"103001811_31": "\"Then let me answer in his place.\"",
	"103001811_32": "\"You...\"",
	"103001811_33": "\"The answer to his challenge is forgiveness.\"",
	"103001811_34": "\"Papa was trying to tell us to forgive the world for treating him like it did.\"",
	"103001811_35": "\"......\"",
	"103001811_36": "\"Agh... Rah!\"",
	"103001811_37": "\"Hey!\"",
	"103001811_38": "\"With the Château de Tiffauges destroyed, the Apocalypse of All Creation has been narrowly avoided.\"",
	"103001811_39": "\"Heh! Then I shall cast aside the past, and lay waste to the present!\"",
	"103001811_40": "\"Stop it, Carol-chan! Carol-chan!\""
}